[FIXED] How to update TypeScript to latest version with npm?

Issue

Currently I have TypeScript 1.0.3.0 version installed on my machine.
I want to update it to latest one i.e. 2.0.

How to do this with npm?

Solution

Try npm install -g typescript@latest. You can also use npm update instead of install, without the latest modifier.

Answered By – eavidan

Answer Checked By – Robin (Easybugfix Admin)

Leave a Reply

(*) Required, Your email will not be published